<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingStart="2dp"
        android:paddingTop="0dp"
        android:paddingEnd="2dp"
        android:paddingBottom="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@drawable/ic_rounded_corner_edgier"
            android:backgroundTint="@color/colorBase18"
            android:elevation="3dp"
            android:orientation="horizontal"
            android:paddingStart="4dp"
            android:paddingTop="4dp"
            android:paddingEnd="4dp"
            android:paddingBottom="4dp">

            <TextView
                android:id="@+id/time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="TextView"
                android:textColor="@color/colorBase19"
                android:textSize="18sp" />

            <ImageView
                android:id="@+id/addButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:foreground="?android:attr/selectableItemBackground"
                android:tint="@color/material_io_secondaryDarkColor"
                app:srcCompat="@drawable/ic_add_box_black_24dp" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>